IF NOT EXISTS (SELECT 1 FROM SYS.COLUMNS WHERE NAME = 'DS_DESCRICAO' AND OBJECT_ID = OBJECT_ID('EST_NF_SAI_NFE_AUT_PBM'))
BEGIN
	ALTER TABLE EST_NF_SAI_NFE_AUT_PBM ADD DS_DESCRICAO VARCHAR(255) 
END

